#img
{
	height: 200px; 
	width: 200px;
	margin-left: 20%;
}

#navegador ul{
   list-style-type: none;
   text-align: center;

}
#navegador li{
   display: inline;
   text-align: center;
   margin: 0 0px 0 0;
   border-style: unset;
   background-color: #656262; 
}
#navegador li a {
    background-color: #F2F7F7;
    font-size: 1.5em;
    border-radius:5px;
    border-bottom: 1px solid #888;
    padding: 2px;
    text-align:center;
    text-decoration: none;
}

#navegador li a:hover{
   background-color: #333333;
   color: #ffffff;
}
#contenedor{
  
  overflow: hidden;
}
#navegador
{
	margin-right: 500px; 
	margin-left: 0%;  
}
a{
  text-decoration: none;
  color: blue;
}
#divdash
{
margin-left: 20%;
float: left;
text-align:justify;
}
#divwe
{
margin-left:280px;
float: left;
text-align:justify; 
}

#start
{
margin-left: 0%;
float: left;
text-align:justify;
}
#end
{
margin-left:80px;
float: left;
text-align:justify; 
}
#div
{
  
  margin-left: 30%; 
  margin-right: 380px;
  padding: 10px;
  margin-top:25px;
}
#contenedor{
  overflow: hidden;
}
#save
{
margin-left:300px;
float: left;
text-align:justify; 
}
#button
{
    background-color: #099B07;
    font: bold;
    color: white;
}

#dive li
{
   display: inline;
   text-align: center;
   margin: 0 0px 0 0;
   border-style: unset;
 
}
#dive li p
{
   display: inline;
   text-align: center;
   margin: 0 0px 0 0;
   border-style: unset;
   text-decoration: none;
}
#dive
{
  margin-left: 17%;
}
#txt
{
  width: 470px; 
  height: 40px;
}
#text
{
  width: 470px; 
  height: 40px;
}
pre
{
  display: inline; 
  color: darkorange;
}
#loc
{
  height: 20px;
}
